mcp\_server package
===================

.. automodule:: mcp_server
   :members:
   :show-inheritance:
   :undoc-members:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   mcp_server.api
   mcp_server.management
   mcp_server.tools

Submodules
----------

.. toctree::
   :maxdepth: 4

   mcp_server.admin
   mcp_server.apps
   mcp_server.auth
   mcp_server.context
   mcp_server.forms
   mcp_server.metrics
   mcp_server.models
   mcp_server.server
   mcp_server.teams
   mcp_server.urls
   mcp_server.views
